Bug 136283 - dual head displays wrong resolution
dual head displays wrong resolution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 01:03 EDT by Andrew D. Stadler
Modified: 2009-07-14 12:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:47:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew D. Stadler 2004-10-19 01:03:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/125.5 (KHTML, like Gecko) Safari/125.9

Description of problem:
Primary display is 1400x1050 and 2nd display is 1600x1200.
Setting everything up for dual head and spanning desktops, it works great.
But when you reenter s-c-d it shows 1400x1050 for the 2nd display.

Version-Release number of selected component (if applicable):
system-config-display-1.0.17-2

How reproducible:
Always

Steps to Reproduce:
1.  setup a system with different sized monitors (mine are pri. 1400x1050 and sec. 1600x1200)
2.  use s-c-d to configure dual head and spanning.  on dual head tab, set mon type, 2nd vid card, res, color, and layout.
3.  reboot.  verify that everything is working properly.
4.  run s-c-d and note the dual head settings
    

Actual Results:  dual head resolution = 1400x1050

Expected Results:  dual head resolution = 1600x1200

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:22:29 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Andrew D. Stadler 2005-05-04 20:27:35 EDT
Confirmed still exists in FC3/latest, system-config-display-1.0.24-1
Comment 3 Adam Jackson 2006-03-03 10:35:00 EST
Mass update: move dual head bugs from FC5 to FC6, no way they can get fixed
before FC5 release at this point.
Comment 4 Matthias Clasen 2006-07-06 18:03:19 EDT
Add to FC6Destop tracker
Comment 5 Otto J. Makela 2008-03-24 16:52:55 EDT
The same (or very closely related) problem persists with Fedora8 and
system-config-display-1.0.51-4 -- with a 1400×1050 primary display, the
secondary display ends up being the same resolution instead of the intended
1600×1200.
Comment 6 Bug Zapper 2008-05-13 21:57:54 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-06-09 17:59:27 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 12:47:15 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.